Bug 193874 - FC5 installation hangs when anaconda starts to run
FC5 installation hangs when anaconda starts to run
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 11:20 EDT by IBM Bug Proxy
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2006-06-02 11:20:09 EDT
I was testing fedora-development tree (aka rawhide), snapshot May1(also
reproduced on May26)

I brought up the system from bootp using netboot image. After configurating
network for client and server, anaconda began to run but hung right now. The
output looks like:
------------------
Running anaconda, the Fedora Core system installer - please wait...
Framebuffer ioctl failed. Exiting.
Probing for video card:   Unable to probe
Probing for monitor type:   Unknown monitor
No video hardware found, assuming headless
		<<<< hung here
------------------


    Describe the steps:
    1. setup bootp entry for athenalp1 on server
    2. config IPL in SMS on athenalp1
    3. boot from bootp
    4. config network for client and server
    5. anaconda starts to run and hangs there 


By passing "noprobe" on the boot prompt, it doesn't hang in Running anaconda. It
seems that the installer hangs somewhere when trying to probe the hardware.

CTRL-z doesn't work to drop into the shell.
Comment 1 Jeremy Katz 2006-06-04 14:34:27 EDT
What type of machine is this on?
Comment 2 IBM Bug Proxy 2006-06-04 22:22:03 EDT
----- Additional Comments From shenlinf@cn.ibm.com  2006-06-04 22:25 EDT -------
We found this problem on both athena(Squadron HV4) and ovis(Squadron B60++). 
Comment 3 IBM Bug Proxy 2006-06-06 03:13:22 EDT
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|FC5                         |devel




------- Additional Comments From shenlinf@cn.ibm.com  2006-06-06 03:18 EDT -------
I am changing the version to 'devel' to properly reflect that this recreates on
rawhide. 
Comment 4 Paul Nasrat 2006-06-26 15:35:00 EDT
Manoj can you reproduce this on any of our machines - please let me know which one.

Comment 5 IBM Bug Proxy 2006-07-05 13:56:34 EDT
----- Additional Comments From marksmit@us.ibm.com  2006-07-05 13:59 EDT -------
This recreates on FC6_test1 from June 16 iso's.
It recreated on an OpenPower 720.
Is there anything we can do to debug this hang? 
Comment 6 Eric Sandeen 2006-08-03 14:33:19 EDT
Any chance that this is related to Bug #189812 ?

That reporter used the Magic SysRq key to get a bit of information about where
the box was hung.
Comment 7 IBM Bug Proxy 2007-02-20 23:55:15 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ACCEPTED                    |CLOSED




------- Additional Comments From marksmit@us.ibm.com  2007-02-20 23:52 EDT -------
This tests as fixed on the Fedora Core 6 gold bits. 
Comment 8 IBM Bug Proxy 2007-02-21 18:15:43 EST
----- Additional Comments From kcs@us.ibm.com  2007-02-21 18:13 EDT -------
Archana, you may want to close your side of this bug; we just did. Thanks! 
Comment 9 Red Hat Bugzilla 2007-08-21 01:24:05 EDT
User pnasrat@redhat.com's account has been closed
Comment 10 Bug Zapper 2008-04-03 13:18:06 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 11 Joel Andres Granados 2008-04-24 09:01:42 EDT
is this still an issue for f9?
Comment 12 Bug Zapper 2008-05-06 20:31:13 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.